input[type="submit"] {
 -webkit-appearance: none;
}
@media only screen and (max-width: 1800px) {
 .wrap1500, .wrap, .wrap1800 {
  padding-right: 30px;
  padding-left: 30px;
  box-sizing: border-box;
 }
 /*1800*/
}
@media only screen and (max-width: 1500px) {
 .top_pickup .tp_body {
  width: 100%;
 }
 /*1500*/
}
@media only screen and (max-width: 1300px) {
 .top_pickup .tp_body {
  width: 100%;
 }
 #header #nav ul {
  gap: 15px;
 }
 #header #nav {
  top: 36px;
 }
 #header #sitelogo {
  top: 10px;
 }
 #header #sitelogo img {
  width: 150px;
 }
 /*1300*/
}
@media only screen and (max-width: 1000px) {
 #wpadminbar {
  overflow: hidden;
 }
 img {
  max-width: 100%;
  height: auto;
 }
 html {
  -webkit-text-size-adjust: 100%;
 }
 /*Nav */
 #header #nav {
  position: fixed;
  right: -350px;
  top: 0;
  height: 100%;
  overflow: auto;
  width: 350px;
  z-index: 100;
  visibility: hidden;
  transition: var(--transition);
  background-color: hsl(194deg 33% 56% / 97%);
  box-sizing: border-box;
  padding: 50px 30px;
 }
 #header #nav ul {
  display: block;
 }
 #header #nav ul li a {
  color: #fff;
  font-size: 1.1em;
 }
 #header #nav ul li.head_contact a {
  width: 100%;
  margin-top: 10px;
 }
 .admin-bar #header #nav {
  padding-top: 85px;
 }
 #header #nav.active {
  opacity: 1;
  right: 0;
  visibility: visible;
 }
 #smart_btn {
  display: block;
  position: absolute;
  top: 27px;
  right: 15px;
  cursor: pointer;
  height: 30px;
  z-index: 50;
  width: 35px;
 }
 #smart_btn.active {
  z-index: 101;
 }
 #smart_btn.active * {
  background-color: #fff !important;
 }
 #smart_btn span.a, #smart_btn span.b, #smart_btn span.c {
  webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  cursor: pointer;
  display: block;
  height: 3px;
  width: 35px;
  border-radius: 10px;
  background-color: var(--main-dark);
  content: "";
  position: absolute;
  left: 0;
  opacity: 1;
  top: 0;
 }
 #smart_btn span.a {
  top: 10px;
  opacity: 1;
 }
 #smart_btn span.b {
  top: 20px;
  opacity: 1;
 }
 #smart_btn.active span.c {
  opacity: 0;
 }
 #smart_btn.active span.a {
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  top: 11px;
 }
 #smart_btn.active span.b {
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  top: 11px;
 }
 #header #sitelogo img {
  width: 210px;
 }
 #header #sitelogo {
  top: 15px;
 }
 #top_our_value .top_ov_image img.backimage {
  left: -15px;
 }
 #heroimage span.illust {
  background-size: 60% auto;
 }
 .top_pickup {
  top: 0;
  width: auto;
  padding: 20px 0;
  position: static;
  background-color: transparent;
 }
 .tp_parent {
  min-height: 0;
  margin-top: -30px;
 }
 #top_feature .flex.tf_point {
  flex-wrap: wrap;
  justify-content: center;
 }
 #top_feature .flex.tf_point .item {
  width: calc(50% - 15px);
 }
 #top_service .services li {
  width: calc(50% - 15px);
 }
 /*1000*/
}
@media only screen and (max-width: 782px) {
 .admin-bar #header {
  top: 46px;
 }
 .wp-block-table.about_table td, .wp-block-table.about_table th {
  display: block;
 }
 .wp-block-table.about_table table {
  width: auto;
  width: 100%;
 }
 .wp-block-table.about_table td:first-child {
  padding: 5px 12px;
  font-weight: 700;
  border-color: #19121245;
  font-size: .9em;
  width: 100%;
  box-sizing: border-box;
 }
 #heroimage .smart_br {
  display: block;
 }
 #heroimage .catch h1 {
  font-size: 8vw;
  margin-bottom: 0.4em;
 }
 #heroimage .catch h2 {
  font-size: 4vw;
 }
 .wrap1500, .wrap, .wrap1800 {
  padding-right: 5vw;
  padding-left: 5vw;
  box-sizing: border-box;
 }
 #top_our_value .flex {
  flex-wrap: wrap;
  .top_ov_content {
   width: 100%;
  }
  .top_ov_image {
   width: 100%;
   margin-top: 0;
  }
 }
 .news_list a {
  flex-wrap: wrap;
 }
 .in_date, .news_list li .title {
  width: 100%;
  padding-left: 0;
  padding-top: 5px;
 }
 .in_title {
  width: calc(100% - 100px);
 }
 .blog_list li {
  width: 50%;
 }
 #footer .flex {
  flex-wrap: wrap;
 }
 #footer .footer_links.flex {
  padding-top: 30px;
  row-gap: 0;
 }
 article.sv_item .flex {
  flex-wrap: wrap;
 }
 .works_tab li, .works_tab li.active {
  top: 0;
 }
 .works_tab {
  flex-wrap: wrap;
 }
 .works_tab li a {
  padding: 10px;
 }
 article.works_item dl {
  flex-wrap: wrap;
  dt, dd {
   width: 100%;
  }
  dt img {
   width: auto;
  }
 }
 article.works_item {
  padding: 60px 0;
 }
 article.works_item dl .img_empty span {
  max-width: 400px;
 }
 /*782px*/
}
@media only screen and (max-width: 600px) {
 .scrolled.admin-bar #header {
  top: 0;
 }
 .scrolled.admin-bar #header #nav {
  padding-top: 50px;
 }
 #header #sitelogo img {
  width: 170px;
 }
 #header {
  height: 65px;
 }
 #smart_btn {
  top: 20px;
 }
 #header #nav {
  width: 100%;
  right: -100%;
 }
 #header #nav ul li {
  text-align: center;
 }
 #header #nav ul li a {
  padding: 20px 0;
 }
 #heroimage span.illust {
  background-size: 85% auto;
  opacity: 0.5;
 }
 #heroimage .wrap1500 {
  height: 65vh;
 }
 .h_jp {
  font-size: 2.2em;
 }
 .h_sub_en {
  font-size: 2.5em;
 }
 .content_post .table_bottom_border td:first-child {
  width: 110px;
 }
 .content_post .table_bottom_border td {
  padding: 12px 0;
 }
 #top_our_value .flex {
  gap: 10px;
 }
 #top_feature .flex.tf_point .item {
  width: 100%;
 }
 #top_feature .flex.tf_point .item h3 {
  min-height: 0;
 }
 #top_feature .top_works .btn_type1 {
  padding-right: 30px;
  padding-left: 30px;
 }
 .blog_list li, #top_service .services li {
  width: 100%;
 }
 .blog_list li img {
  width: 100%;
 }
 .content_post dl.form_dl dt, .content_post dl.form_dl dd, .content_post .wp-block-table.recruit_table td, .content_post .wp-block-table.recruit_table td:first-child {
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding-left: 1em;
 }
 .content_post dl.form_dl {
  flex-wrap: wrap;
 }
 .content_post dl.form_dl dd {
  padding-top: 10px;
 }
 .content_post .wp-block-table.recruit_table td:first-child {
  background-color: #f5f5f5;
  border: none;
  font-weight: bold;
  padding-left: 1em;
 }.page_head {
    padding: 125px 0 60px;
}
 /*600*/
}
@media only screen and (max-width: 500px) {
 .scroll_body #header {
  top: 0;
 }
 .content_post .about_dl dd {
  padding-left: 0;
  padding-top: 0;
 }
 .content_post .about_dl dt {
  float: none;
  width: auto;
  padding-left: 0;
  padding-bottom: 0;
  font-size: 1.1em;
  line-height: 1.4em;
  margin-bottom: 4px;
 }
 .content_post .alignleft, .content_post .alignright, .content_post .wp-block-image .alignleft, .content_post .wp-block-image .alignright {
  float: none;
  text-align: center;
  margin: 0 auto;
 }
 /**/
}